10.10 Yosemite Problème de mise à jour vers HighSierra

AurevoirCharlie

Nouveau membre
19 Février 2020
8
0
29
Bonjour,

Je possède un MacBook Air actuellement sous OSX Yosemite 10.10.5.
J'aurais besoin d'installer dernière mise à jour de Keynote (v9.1), seulement cette dernière n'est pas disponible sur ma version d'OS.
Il faudrait donc mettre à jour mon mac vers HighSierra.
Lorsque j'essaie de mettre à jour via l'AppStore, toujours la même erreur :
"Cette copie de l'application Installer macOS High Sierra est endommagée et ne peut pas servir à installer macOS". Capture d’écran 2020-02-19 à 18.36.04.png
J'ai essayé avec d'autres installers de sécurité, l'erreur est la même..
Capture d’écran 2020-02-19 à 18.41.17.png
En cherchant un peu sur internet, ce genre d'erreur est dû au fait que le mac n'est plus à l'heure et donc que la mise à jour ne peut pas se faire, seulement le mac à l'air à l'heure. Et même en essayant de rectifier manuellement l'heure via le terminal suivant la procédure conseillée, le terminal m'indique un message me disant que je n'en ai pas l'autorisation...

Bref je suis complètement bloqué,il me faut absolument cette version de Keynote pour pouvoir travailler avec mes clients et les obstacles commencent à s'entasser sérieusement.

Y-a-t'il un moyen d'installer cette version de Keynote sans avoir à mettre à jour le mac ?
Ou y-a-t'il un moyen (qui fonctionne) de mettre à jour le mac ?

D'avance Merci !

T.
 

Findor

Chat qui utilise OS X
Club MacG
10 Avril 2019
2 101
275
Bonjour AurevoirCharlie

Combien pèse l'installateur en Giga ?
- Pour le savoir va dans le Finder > Dossier Applications > et sélectionne l'app "Installer macOS High Sierra" et presse sur les deux touches en même temps : Cmd ⌘ + Y -> Tu va obtenir une petite fenêtre avec le poids de l'app. Combien pèse t'elle ?​

Je te pose cette question pour savoir si l'installateur est complet.
 

Moonwalker

Dark Star
Club MacG
22 Avril 2006
22 047
4 126
Là-haut
De toute façon High Sierra ne permettra pas d'avoir la dernière version de Keynote, soit la version 9.2.1 qui est actuellement réservée aux Mac dotés de 10.14 Mojave et 10.15 Catalina. La version 9.1 est la dernière compatible avec 10.13 High Sierra mais ce n'est pas la dernière version de Keynote.

Visiblement, cette machine a des problèmes avec les dmg => capture de la mise à jour de sécurité.

Il y a-t-il un logiciel de type anti-virus installé ?
 
  • J’aime
Réactions: Findor

AurevoirCharlie

Nouveau membre
19 Février 2020
8
0
29
Bonjour à tous !

J'ai finalement réussi à joindre un conseiller Apple et en fait il s'agissait simplement que l'installer que j'utilisais était simplement corrompu ou en tout cas n'étais pas reconnu par le mac.

J'ai finalement récupéré un nouvel installer qui lui a fonctionné du premier coup.

Pour le sujet Keynote, il s'agit bien de la version 9.1 qu'il me fallait. Tout simplement pour être raccord avec la version utilisée par mes clients pour pouvoir simplement échanger nos fichiers.

Merci à tous !

T.
 

ericse

Membre d’élite
Club MacG
30 Avril 2019
2 775
365
J'ai finalement réussi à joindre un conseiller Apple et en fait il s'agissait simplement que l'installer que j'utilisais était simplement corrompu ou en tout cas n'étais pas reconnu par le mac.
J'ai finalement récupéré un nouvel installer qui lui a fonctionné du premier coup.

Merci pour le retour.
Pour la solution, je crois que c'était ce qui t'était proposé par @Sly54 au message #2 ;)
 
  • J’aime
Réactions: Sly54